Chef de manoeuvre/ élingueur
Vos missions :
* l'organisation en surface
* Livraison
* Déchargements
*Stockage
*Préparation de levage
* contrôle avant levage
* guidage Grue poste ouvert au petit déplacement uniquement. Salaire : Entre 12 et 15EUR de l'heure
Durée du contrat : Intérim 6 mois Vous disposerez aussi des avantages CRIT :
- Taux horaire fixe + 10% fin de mission + 10% congés payés.
- Compte Epargne Temps (CET) déblocable à tout moment.
- Acompte de paie hebdomadaire si besoin.
- Aides diverses (via FASTT) : mutuelle, logement, garde d'enfants, etc.
- Application My Crit pour un suivi facile.
- Comité Social et Économique (CSE) : cartes cadeaux, remboursement chèques vacances, etc.
Votre profil: Description du profil recherché : - Formation chef de manoeuvre
- Connaissance des normes de sécurité sur les chantiers Si vous souhaitez mettre à profit vos compétences dans un environnement dynamique et stimulant, ce poste est fait pour vous.
Emplois Recommandés
SELLIER GARNISSEUR (H/F) TOULOUSE
A propos de METIER INTERIM ET CDI TOULOUSE: Métier Intérim et CDI est un réseau de 17 agences dans l'Ouest de la France. Nous tissons avec nos collaborateurs intérimaires une relation de confiance…
Chargé d'affaires structure junior (F-H-X)
This position is at Bureau Veritas Group The selection process will be fully managed by Bureau Veritas Group. This opportunity is available in Montpellier - France, Toulouse - France. -- Vo…
Responsable d'Activité Aéronautique - Intrapreneur & Croissance
Une société de services en ingénierie recherche un(e) Responsable d'Activité pour son secteur Aéronautique à Toulouse. Vous serez en charge de développer la relation client, de gérer un centre de prof…
Gardenia Speech Collection - France
Work Location: France ( Remote ) Time Required: Approximately 30 minutes DataForce by TransPerfect is looking for non-native French speakers in France to participate in a paid voice-reco…
PMO IT (H/F)
Rejoindre Davidson, ce n’est pas seulement intégrer un groupe de 3000 consultants dans 6 pays et 2 continents, c’est intégrer LA société qui a été élue par ses salariés Great Place To Work France et E…
Ingénieur Cybersécurité Navigation SBAS F/H
Lieu : Toulouse, France Construisons ensemble un avenir de confiance Thales est un leader mondial des hautes technologies spécialisé dans trois secteurs d'activité : Défense & Sécurité, Aéronautique…
Business Process Owner Supply Chain ERP F/H
Informations générales Entité de rattachement Safran est un groupe international de haute technologie opérant dans les domaines de l'aéronautique (propulsion, équipements et intérieurs), de l'espace e…
Chef de projet informatique SI - Piloter des projet informatiques informatique technique informatiques de déploiement- TLO - N4 (IT)
Contexte Objectif global : Piloter des projets techniques de déploiement Mission Pilotage organisationnel de projets techniques de déploiement et transformation, dans le domaine des réseaux et té…
Architecte réseau H/F - 012026/PST/ERZ
ppSERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau: /pulligarantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …) /liliprioriser efficacement les…
Mécanicien Poids Lourds
Vous êtes passionné(e) d'automobile et de mécanique ? La satisfaction du client est votre priorité ? Alors rejoignez le Groupe PAROT, et intégrez nos équipes après-vente ! Pour notre concession…